/* Additional styles for IE9 */

#loader_wrap {display: none;} /* disable loader */
#message_ie {display: inline;}
.labella #illustration {display: none;}
.labella #slide_container {width: 60%; margin: 0 auto 0 15%; float: none;}
.content {text-align: left; margin: 2.5em 15% 2.5em 30%; }
.content div.centred>img {max-width: 25%;}
.dez .slide, .dez .caption, #dez_button, #zed_button, #dez_intro {display: none;}

/* phones & portrait orientation: navicon */
@media only screen and (max-width: 45em), screen and (orientation:portrait) { 
			 .content_heading, .content_pic {width: 100%; float: none; padding: 0; }
			 .content {margin-left: 15%; }
			 .content_pic img {max-width: 25%; margin: 2em 0 0 0; }
			 #readmore+div,content_heading {display: none; }
}
/* Caption under image */
@media only screen and (max-width: 37.5em) {
			 .content {margin-left: 0; margin-right: 0; }
			 #form_container {display: none; }
}
@media only screen and (max-width: 30em) {
			 .content {margin: 1.25em 0 0 0; }
}
@media only screen and (max-width: 27em) {
 			 #gallery_wrap {padding-top: 120%; }
}